#booking_tenor_list{
	display: none;
}

/*PAKET STYLING*/
	.judul-paket-sub{
		margin:0px; padding: 0px;
		font-size: 18px;
		margin-bottom: 15px;
		margin-top: 25px;
		border-bottom: 1px solid #e0e0e0;
	}
	.judul-paket-sub:first-child{
		margin-top: 0px;
	}
	#paket-tab-content, #paket-tab-content p, #paket-tab-content ul li{
		font-size: 13px;
		text-align: justify;
	} 

	.tab-details ul, .tab-details ol{ 
		margin: 0px;
		padding: 0px;
	}
	.tab-details ol li{
		margin-left: 20px;
	} 

	#list-pesawat{
		margin: 0 -10px 0 -10px;
		width: calc(100% + 20px);
		font-size: 0px;
	}
	#list-pesawat li:before{ display: none !important; }
	#list-pesawat li{
		display: inline-block;
		width: 20%;
		padding: 10px;
	}
	#list-pesawat li span{
		display: block;
		font-size: 13px;
		text-align: center;
	}

	#peta-paket iframe{
		width: 100% !important;
		height: 350px !important;
		border: 1px solid #d4d4d4 !important;
		margin: 0px !important; padding: 0px !important;
		margin-bottom: 25px;
	}

	#peta-paket iframe:last-child{
		margin-bottom: 0px;
	}

	#paket-gallery{
	    padding: 5px;
	    border: 1px solid #d4d4d4;
		margin:0px 0px 20px;
		border-radius: 5px;
		position: relative !important;
	} 
	
	#paket-gallery #paket-slider{
		border-radius: 5px;
		margin: 0px !important;
	}
	#paket-gallery #paket-slider img{
		width: 100%;
		border-radius: 5px;
	}

	#paket-gallery #paket-carousel{
		border: 0px; margin: 0px;  
		background:  none;
		position: absolute;
		bottom: 15px;
		width: calc(100% - 40px);
		margin-left: 15px;
		text-align: center;
		border-radius: 5px;
	}   
	#paket-gallery #paket-carousel .border{
		padding: 2px;
		border-radius: 5px;
	}
	#paket-gallery #paket-carousel img {
		display: block; 
		opacity: .8; 
		cursor: pointer;
		border-radius: 5px; 
	}
	#paket-gallery #paket-carousel img:hover {opacity: 1;}
	#paket-gallery #paket-carousel .flex-active-slide .border{
		background: #f4b843;
	}
	#paket-gallery #paket-carousel .flex-active-slide img {
		opacity: 1; 
		cursor: default; 
	}

	.destination-content, .destination-content p, .content, .content p{
		font-size: 13px !important;
		text-align : justify !important;
	}
	.destination-content h1{
		font-size: 20px;
	}

	#paket-information{
		width: 100%;
		border: 1px solid #f0f0f0;
		margin-top: 50px;
	}

	#paket-information .nav-tabs { border-bottom: 2px solid #f0f0f0; }
    #paket-information .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
    #paket-information .nav-tabs > li > a { border: none; color: #666; }
        #paket-information .nav-tabs > li.active > a, .nav-tabs > li > a:hover { 
        	border: none; 
        	border-radius: 0px;
        	color: #4285F4 !important; 
        	background: #f0f0f0; 
       	}
        #paket-information .nav-tabs > li > a::after { content: ""; background: #4285F4; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
	    #paket-information .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
	#paket-information .tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
	
	#paket-information .tab-content {
		padding: 0 15px 15px 15px;
	}
	#paket-information .tab-content, #paket-information .tab-content table, #paket-information .tab-content p, #paket-information .tab-content span, #paket-information .tab-content ul li, #paket-information .tab-content ol li{
		font-size: 13px;
	}
	#paket-information .tab-content table, #paket-information .tab-content ul{
		margin-bottom: 20px;
	}
	#paket-information .tab-content table tr:first-child td{
		border-bottom: 2px solid #d4d4d4;
		border-top: 0px;
		font-weight: bold;
	}

	#paket-information .tab-content ul li:before{ display: none; }
	#paket-information .tab-content ul li, ol li{
		list-style: decimal;
		margin-left: 25px;
		padding-bottom: 5px;
	}
	#paket-information .tab-content ul li:last-child, ol li:last-child{
		border-bottom: none;
	}

	.table-itinerary tr td{
		border-color: #f0f0f0;
	}
	.table-itinerary tr td:first-child{
		width: 70px;
		text-align: center;
	}

	.table-itinerary tr td:nth-child(2){
		width: 200px;
		text-align: left;
	} 
	.video-dok iframe{
		width: 100%;
		height: 320px;
		border: 5px solid #f0f0f0;
	}
	
	.box-testimoni p{
	    height : 300px !important;
	}

	.hide-div{
		display: none !important;
	}